
联锁 - Internal_Issue #15066

sso用户登陆后，就不能给其分配权限

10/14/2024 07:26 AM - lu jiao

Status: Confirmed Start date: 10/14/2024

Priority: Normal Due date:  

Assignee: 涵 于 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

使用iotedge@iotedge.sense登陆 查看用户：ljmailadmin@qq.com 的权限，并添加权限。

复现步骤：

1. 使用无联锁权限的sso用户登陆联锁系统：如: ljmailadmin@qq.com 。 此时在联锁系统的列表中便有了 ljmailadmin@qq.com 。

2. 使用iotedge@iotedge.sense登陆联锁，查看用户列表。

3. 编辑用户ljmailadmin@qq.com ，给其添加联锁的系统权限

实际：不能添加

期望： 可以添加
#1 - 10/15/2024 02:34 AM - lu jiao

- Description updated

#2 - 10/16/2024 08:21 AM - 京辉 董

- Status changed from New to Resolved

#3 - 10/18/2024 01:44 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed
